Journal Entries
Group: Accounting
Open in the interactive reference
A journal entry is a set of debit and credit lines for the general ledger.
Endpoints
- List journal entries:
GET /accounting/journal-entries - Create a journal entry:
POST /accounting/journal-entries - Search journal entries:
POST /accounting/journal-entries/search - Retrieve a journal entry:
GET /accounting/journal-entries/{id} - Update a journal entry:
PATCH /accounting/journal-entries/{id} - Reverse a journal entry:
POST /accounting/journal-entries/{id}/reverse - Void a journal entry:
POST /accounting/journal-entries/{id}/void